JAX London 2014: A retrospective
Integrate Ivy Into Eclipse

Apache IvyDE 2.1.0 Adds a Project Level Context Menu

Jessica Thornsby

The final release of Apache IvyDE Ivy/Eclipse integration plugin, to support Eclipse 3.2 and 3.3 is released.

Apache IvyDE version 2.1.0 is out now.

Apache IvyDE is a plugin for integrating Ivy into Eclipse and managing dependencies declared in an ivy.xml in Java Eclipse projects. It can also contribute to the classpath of a Java project and retrieve dependencies directly from the project.

This release adds a context menu at the project level, meaning it is now possible to resolve many selected projects. The integration within the Eclipse Java launchers has also been updated.

This will be the last Apache IvyDE release which will be compatible with Eclipse 3.2 and 3.3.

Author
Comments
comments powered by Disqus